/* Single Column */
/*#Layout form label.left { display: block;	}
#Layout form .middleColumn { margin-top: 2px; }*/

/* Double Column */
#Layout form label.left {	float:left;	width:20%; clear: left; }
#Layout form .middleColumn { float: left; width: 78%; clear: right; position: relative; }
#Layout form .Actions, #Layout form #recaptcha_area { clear: both; padding-left: 20%; }

/* Form Globals */
#Layout #Content form { width: 500px; }
#Layout form .middleColumn  ul { list-style-type: square !important; margin-left: 0; }
#Layout form .middleColumn  ul li { margin-left: 0;}
body #Layout form textarea { font-size: 0.8em; width: 100%; }
#Layout form .Actions input { font-size: 1em; background: #E86D1F; padding: 4px 14px; color: #fff; cursor: pointer; text-transform: uppercase; border: 0 none; min-width: 120px; }
#Layout form h3 { clear: both; float; left; padding-top: 20px; }
#Layout form fieldset { border:0;	padding:0; margin-right: 10px; }
#Layout .message { color: #d00; background:#ddd; border:1px solid #ccc; padding:5px; margin:5px; }
#Layout span.message { float: left;	margin-left: 90px; 	}
#Layout form div { margin-top:10px; width:100%;	}
#Layout form label { color:#333; margin-top: 10px; padding: 4px 0 0 0; }
#Layout form label.FormHeading { font-size:1.3em; color:#ff7200; font-weight:bold; }
#Layout form input.text, #Layout form textarea, #Layout form select { width:200px; color:#000; background:#f8f8f8; border:1px solid #aaa; padding:3px; }
#Layout form input.numeric { width:20px; background:#f0f0f0; border:1px solid #aaa; padding:3px; color:#000; margin-right:4px; }
#Layout form input.year {	width:35px;	}
#Layout form p.Actions { text-align:right; padding:0 22px 15px 0; }
#Layout form p.Actions input { padding:2px; }
#Layout form label.required { color: red; padding-left: .5em; vertical-align: top; clear: right; position: absolute; margin: 0; }
#Layout form .textarea label.required { clear: left; padding: 0 0 10px 0; display: block; }
#Layout form .recaptcha { clear: both; width: auto; margin: 0; padding: 10px 0 0 }
#Layout form .recaptcha span.message { margin-left: 0; }

/* Sidebar contact form */
#Layout #Sidebar form input.text, #Layout #Sidebar form textarea { width: 265px; padding: 5px; font-size: 10pt; background: #FEFBDC; border: 2px solid #ccc; color: #808080; }
#Layout #Sidebar span.message { display: block; float: none; background: none; font-size: 0.9em; font-style: italic; margin: 4px 0 10px; border: 0px none; }
#Layout #Sidebar form .Actions { padding: 0; }

/* checkboxes */
#Layout form .checkbox input { clear: left; float: left; margin: 16px 10px 0 25%; }
#Layout form .checkbox label { float: left; }